body{	
	margin:0;padding:0;
}

/*--- wrapper --- */
#wrapper{
    width: 1180px;
    margin-left:auto;
    margin-right:auto;
}
.container{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#header{
	width:100%;
	height:100px;
	background:#0096D5;
	float:left;
	z-index:1;
	position:relative;
}
#header img{}
#header p{
	position:relative;
	top:-69px;
	right:-522px;
	font-size:1.2em;
	color:#FFF !important;
	font-weight:200;
	width:400px;
}


/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 20px;
		    top: 4px;
		    cursor: pointer;
		    border: none;
		    padding: 5px !important;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484 !important;
			border-radius: 0;
			margin: 0;
		}
		
		.search-bar form input.action:hover {
		    color: #0095d5 !important;	}
            
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}

.search-bar:after
 { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action
{ /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.search-bar .middleColumn{
    margin:0 !important;
    padding:0 !important;
    width:auto !important;
}

/* --- Navigation --- */
@media (min-width:801px ) {
	
	.slicknav_menu{
	display:none;
}
}
	
#MenuAndCrumbs{
	z-index:90;
	width:100% !important;
	clear:both;
	position:relative;
}
#nav_background{
	width:100%;
	float:left;
	background-color:#FFF;
	z-index:90;
	height:40px;
	overflow:visible;
	position:relative;
}
#nav_main  {
	width:910px;
	height: 40px;
	border-right:1px #FFFFFF solid;
	border-left:1px #FFFFFF solid;
	background-color:#FFFFFF;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
#nav_main ul {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	height: 40px !important;
	margin-right:40px;
}
#nav_main ul li {
	float: left;
	margin: 0;
	padding: 0;
	height: 40px !important;
	position:relative;
	white-space:nowrap;
	-webkit-transform: translate3d(0,0,0);
}
#nav_main ul li a {
	color: #3399CC;                        
	padding: 12px 20px 0 20px;
	text-decoration: none;
	display: block !important;
	float: left;
	font-size: 95%;
	height: 30px;
}   
#nav_main ul li a:hover {
	color:#FFF !important;
	height: 28px;
	background-color:#0099CC;
}

/*Drop Down Navigation Styling*/
.productsDrop{
	z-index:9998;
	overflow:visible !important;
}
#nav_main li ul {
	position: absolute;
	width: 260px;
	top:40px;
	left: -9999em;
	text-align:left;
	/*-webkit-transform: translate3d(0,0,0);*/
}
#nav_main li ul li {
	height:40px;
	width:275px;
	background-color:#0099CC !important;
	clear:left;
	margin-right:0px !important;
}
#nav_main li ul li a{
	height:30px;
	width:255px;
	vertical-align:middle;
	margin-top:0px !important;
	display:inline;
	background-color:#0099CC !important;
	color:#FFF !important;
	float:left;
	padding: 10px 0 10px 20px;
}
#nav_main li ul li a:hover{
	color:#00B9F1 !important;
	background-color:#FFF !important;
	text-decoration:none !important;
}
#nav_main li.current ul li a:hover{
	color:#00B9F1 !important;
}
#nav_main li:hover ul, #nav_main li.sfhover ul {
	left:0px;
	height:auto;
}
#nav_main li:hover ul ul, #nav_main li.sfhover ul ul {
	left: -999em !important;
}
#nav_main li li:hover ul, #nav_main li li.sfhover ul {
	left:0px !important;
}
#nav_main li li:hover ul.Drop2 {
	left:275px !important;
	top:0px;
}
#nav_main li ul.Drop2 li{
	width:auto;
}
#nav_main li ul.Drop2 li a{
	width:260px;
	height:20px;
	/*color:#00B9F1 !important;
	background-color:#FFF !important;*/
}
#nav_main li ul.Drop2 li a:hover{
	/*color:#0099CC !important;
	background-color:#fff !important; */
}

/*End Drop Down Navigation Styling*/

/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
            width:100%;
            float:left;
		}
        .searchResults ul#SearchResults li img{
            float:right;
            margin-left:10px;
            margin-right:10px;            
        }
        .searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}


 /*--- Content --- */
#Breadcrumbs{
	float:left;
	width:100%;
	background-color:#282828;
	color:#FFF;
	height:40px;
	z-index:90;
	overflow:hidden;
}
#Breadcrumbs a,#Breadcrumbs a:visited{
	color:#FFF;
	font-weight:bold;
}
#Breadcrumbs a:hover{
	text-decoration:underline;
}
.crumbs_left{
	float:left;width:70%;
}
.crumbs_right{
	float:left;
	width:30%;
}
#crumbs{
	margin-top:14px;
}
#CartHeader{
	width:100%;
	height:40px;
}
#CartHeader p{
	float:right;
	margin-top:14px;
	margin-right:10px;
}
#CartHeader img{
	float:right;
	margin-top:5px;
}
.crumbs_right p{
	text-align:right !important;
}
#homepageSlider{
	float:left;
	width:100%;
	min-width:1180px;
}
.slideshow img, #homepageSlider img{
	width:100%;
	height:auto;
	min-width:1180px;
}

/*LEAVE MESSAGE*/
#LeaveMessageBG{
	/*background-color: #0096d5;*/
	background-color:#d42426;
    float: left;
    min-height: 40px;
    overflow: visible;
    width: 100%;
    z-index: 85;
	position:relative;
	border-top:5px solid #272727;
}
#LeaveMessage p{
	width:90%;
	text-align:center !important;
	color:#fff;
	margin-bottom:20px;
	margin-left:5%;
	margin-right:5%;
}
#LeaveMessage a{
	text-decoration:underline;
	color:#FFF !important;
    outline:none;
}

/*Announcement Div*/
#announcement{
	float:left;
	position:relative;
	background-color:#282828;
	overflow:hidden;
	width:100%;
	z-index:80;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
.announcement_image{
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
	background-color:#282828;
}
.announcement_image img{
	max-width:90%;
}
.announcement_text{
	color:#fff;
	background-color:#282828;
	padding:0px 10px 10px;
}
/*End - Announcement Div*/

#main{
    float:left;
    width:100%;
    background-color:#FFF;
	min-height:450px;
}
#main_image{
	float:left;
	width:100%;
	height:530px;
	overflow:hidden;
	text-align:center;
	position:relative;
	z-index:10;
}
#Content{
	float:left;
	margin-top:20px;
	min-height:500px;
	width:100%;
}
#content_container{
	width:900px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}
#left_content{
	margin-left:20px;
	margin-bottom:40px;
	width:450px;
	float:left;
	display:inline;
}
#contact_main_content{
	width:100%;
	margin-right:30px;
	float:left;
	position:relative;
	margin-bottom:40px;
}
#HomepageContent{
	float:left;
	width:100%;
}
#home_left_content{
	margin-left:20px;
	margin-top:40px;
	width:430px;
	float:left;
	display:inline;
}
#right_content{
	width:490px;
	float:left;
	margin-bottom:20px;
	text-align:center;
}
#right_content img{
	margin-bottom:10px;
}
#bottom_content{
	float:left;
    width:100%;
    background-color:#e9e6e3;
}

/*FACEBOOK WIDGET*/
#fb_widget{
	width:340px;
	margin:10px auto 0px;
}
#homepage_shortcuts{
	float:left;
	margin-bottom:20px;
	text-align:center;
}
#homepage_shortcuts div{
	float:none;
	display:inline-block;
}
#homepage_shortcuts div div{
	float:left;
	text-align:center;
}
#homepage_shortcuts div p{
	width:100%;
	text-align:center;
}
.hp_short{
	float:left;
	height:309px;
	width:309px;
	margin:10px 0px;
	overflow:hidden;
}
#homepage_shortcuts img{
 -moz-transition: all 1.3s;
  -webkit-transition: all 1.3s;
  transition: all 1.3s;
}
#homepage_shortcuts img:hover{
	 -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
#homepage_latest_weddings, .showcase_back{
	width:100%;
	display:inline;
	float:left;
}
.tback{
	float:left;
	width:100%;
	height:100%;
	background:url("../images/tw_bg.png") repeat transparent;
}
#homepage_latest_weddings a,#homepage_latest_weddings a:visited, #testimonials_footer a, #testimonials_footer a:visited{
color:#0095d5;
}
.wedding_gallery_title{
	width:100%;
}
#latest_wedding_right{
	width:55%;
	float:right;
	margin-bottom:20px;
}
#latest_wedding_left{
	width:45%;
	float:left;
	margin-top:25px;
}
#homepage_latest_weddings p{
	/*float:left;*/
	width:100%;
}
#homepage_latest_weddings .latest_couple{
	float:left;
	width:370px;
	text-align:center;
	padding:20px;
	background-color:#FFF;
	color:#0095d5 !important;
	font-size:1.1em;
	font-weight:bold;
	margin-left:10px;
	margin-top:15px;
	margin-bottom:10px;
	border:1px #eeeeee solid;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
#homepage_latest_weddings .gallery_image{
	width:450px;
	float:right;
	border:2px #FFFFFF solid;
	box-shadow: 0 0 1px #000;
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
}
.HPLookbook{
	border:2px #FFFFFF solid;
	margin:20px;
}
#testimonials_footer{
	background-color:#e9e6e3;
	float:left;
	width:100%;
}
.testimonial img{
	border: 2px solid #ffffff;
    box-shadow: 0 0 10px #000;
	float:right;
	margin:0px 0px 40px 30px;
}
.testimonial p{
	font-style:italic;
}
#testimonials_footer a{
	font-weight:bold;
	margin-top:30px;
	margin-bottom:40px;
	float:left;
	clear:left;
}
.testimonial .client{
	color:#0095d5;
	margin-top:35px;
	font-weight:bold;
	font-style:normal !important;
}
#contact_main_content{
	border-top:#282828 1px solid;
	margin-top:30px;
	padding-top:40px;
}
#contact_left_content{
	float:left;
	width:60%;
}
#contact_right_content{
	float:right;
	margin-top:50px;
	margin-bottom:40px;
}
#contact_form{
	float:left;
	clear:left;
}
#Form_Form_EditableTextField3{
	width:400px;
}
#Form_Form_error{
	background-color: #0096d5;
    color: #fff;
    float: none;
    font-weight: bold;
    padding: 40px;
    position: fixed;
    text-decoration: underline;
    top: 195px;
    width: auto;
	z-index:9999;
}
#home_right_content{
	width:450px;
	float:left;
	text-align:center;
}
#shop_online{
	float:left;
	display:inline;
	width:350px;
	margin-left:60px;
	height:490px;
	background-color:#FFF;
	margin-top:5px;
	overflow:hidden;
	text-align:center;
	border:1px #0096D5 solid;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
#homepage_brochure{
	float:left;
	width:350px;
	margin-left:60px;
	margin-top:15px;
}
#so_content{
	float:left;
	margin-top:15px;
	display:inline;
}
.so_jewellery {
        float:left;
	display: block;
	width: 338px;
	height: 115px;
	background: url("../images/buy_jewellery.jpg") bottom;
	text-indent: -99999px;
}
.so_valentines{
	float:left;
	display: block;
	width: 338px;
	height: 115px;
	background: url("../images/v_flowers.jpg") bottom;
	text-indent: -99999px;
}
.so_christmas {
    float:left;
	display: block;
	width: 338px;
	height: 115px;
	background: url("../images/merry_christmas.jpg") bottom;
	text-indent: -99999px;
}
.so_wedding_flowers {
        float:left;
	display: block;
	width: 338px;
	height: 115px;
	background: url("../images/view_wedding_flowers.jpg") bottom;
	text-indent: -99999px;
}
.so_order_flowers {
        float:left;
	display: block;
	width: 338px;
	height: 115px;
	background: url("../images/order_flowers.jpg") bottom;
	text-indent: -99999px;
}
.so_silks {
        float:left;
	display: block;
	width: 338px;
	height: 115px;
	background: url("../images/silks.jpg") bottom;
	text-indent: -99999px;
}
.so_mothers_day{
	float:left;
	display: block;
	width: 338px;
	height: 115px;
	background: url("../images/m_day.jpg") bottom;
	text-indent: -99999px;
}
.so_jewellery:hover, .so_wedding_flowers:hover,.so_order_flowers:hover,.so_silks:hover, .so_christmas:hover, .so_valentines:hover, .so_mothers_day:hover{
	background-position: 0 0;
}
#IntroLeftContent{
	float:left;
	width:500px;
}
#IntroLeftContent a{
	font-weight:bold;
	text-decoration:underline;
}
#IntroRightMain{
	width:400px;
	float:right;
	text-align:center;
	margin-bottom:40px;
}
#IntroRightMain img{
	padding-top:10px;
	margin-right:auto;
	margin-left:auto;
}
#footer{
	float:left;
	width:100%;
	padding-bottom:20px;
	padding-top:20px;
	display:inline;
	background-color:#0096d5;
	z-index:10;
	position:relative;
}
#bottom_nav{
	width: 100%;
	float:left;
	text-align:center;
	margin-top:10px;
	margin-bottom:30px;
}
#bottom_nav_contact{
	text-align:left;
	float:left;
	width:100%;
}
.contact_table td{
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
}
.contact_table{
	font-size:1.3em;
	font-weight:100;
	color:#fff;
	float:left;
}
#footer_logo{
	float:right;
	width: 50%;
	text-align:center;
	margin-top:75px;
	}
#footer_logo p{
	color:#FFF;
	font-size:1.2em;
	text-align:center;
	font-weight:200;
	}
.bbbfooterlogo{
	float:right;
	margin-right:40px;
	margin-top:40px;
}
#terms_footer{
	width: 100%;
	float:left;
	background-color:#e9e6e3;
	min-height:50px;
}
#terms_footer .container{
	width:1000px;
}
#terms_container{
	width:100%;
	text-align:right;
}
#terms_container p{
	width:100%;
	text-align:right;
	font-size:70%;
	font-weight:bold;
}
#terms_container a,#terms_container a:hover, #terms_container a:visited{
	color:#0095d5;
}
#BDWebFooter{
	float:left;
	height:auto;
	width:100%;
	height:50px;
	background-color:#282828;
	z-index:0;
	position:relative;
}
#BDWebFooter .container{
	width:1000px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
#left_footer{
	float:left;
	width:470px;
	text-align:left !important;
	margin-left:auto;
	display:inline;
}
#left_footer p{
	text-align:left !important;
	font-size:70%;
	margin:0px !important;
	color:#e9e6e3;
}
#right_footer{
	float:right;
	width:470px;
	margin-right:auto;
}
#right_footer p{
	font-size:70%;
	text-align:right;
	color:#e9e6e3;
	margin:0px !important;
}

/*---Classes---*/
#ForgotPassword{float:left; clear:both;}

.fl_right{
    float:right;
}
.fl_left{
    float:left;
}
.half{width:50%; margin-bottom:20px;}
.half p{
	margin-right:10px;
}
.clear{clear:both;}
.margin_bottom{margin-bottom:40px;}
.fieldset{
        border:none;
}
.voucher{margin-right:10px;float:left;border: 1px solid #FFFFFF;box-shadow: 0 0 10px #000000;}
.image_border{border: 1px solid #FFFFFF;box-shadow: 0 0 10px #000000;}
#social_footer{margin-left:30px; margin-top:20px;vertical-align:middle;}
.ecomquantityfield{color:#FFF; font-weight:bold;}
table.cart .ecomquantityfield{color:#35322f !important;}